<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">46.389999389648</MDI>
      <MDI key="STATISTICS_MEAN">29.993412997306</MDI>
      <MDI key="STATISTICS_MINIMUM">1.3439999818802</MDI>
      <MDI key="STATISTICS_STDDEV">5.6766775131013</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
